#u1345-4
{
	font-family: linden-hill-n4, sans-serif;
}

#u1364-4
{
	font-family: linden-hill-n4, sans-serif;
}

#u1422-4
{
	font-family: linden-hill-n4, sans-serif;
}

#u1375-4
{
	font-family: linden-hill-n4, sans-serif;
}

#u1382-4
{
	font-family: linden-hill-n4, sans-serif;
}

#u1337-4
{
	font-family: linden-hill-n4, sans-serif;
}

#u1301-4
{
	font-family: linden-hill-n4, sans-serif;
}

#u1285-4
{
	font-family: linden-hill-n4, sans-serif;
}

#u311-4
{
	font-family: linden-hill-n4, sans-serif;
}

#u342-4
{
	font-family: linden-hill-n4, sans-serif;
}

#u1135-4,#u350-4
{
	font-family: linden-hill-n4, sans-serif;
}

#u271-4
{
	font-family: open-sans-condensed-i3, sans-serif;
}

#u1234-4,#u1240-4
{
	font-family: gentium-book-basic-n4, sans-serif;
}

#u1235-4
{
	font-family: linden-hill-i4, sans-serif;
}

#u1228-20,#u1229-26,#u1241-4,#u1242-17,#u1244-18
{
	font-family: linden-hill-n4, sans-serif;
}

